Updating to 3.6.14 advises the user to update non-existent Adobe Flash Player

RESOLVED DUPLICATE of bug 516166

Status

()

Firefox
General
RESOLVED DUPLICATE of bug 516166
7 years ago
7 years ago

People

(Reporter: Debarshi Ray, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

7 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.14) Gecko/20110301 Fedora/3.6.14-1.fc14 Firefox/3.6.14
Build Identifier: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.14) Gecko/20110301 Fedora/3.6.14-1.fc14 Firefox/3.6.14

Even though I use Gnash 0.8.8 for viewing Flash content instead of Adobe Flash Player, Firefox presented me with an advice to update Adobe Flash Player as well after I updated the browser to 3.6.14.

Reproducible: Always




I am using Fedora 14.

Updated

7 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 516166
You need to log in before you can comment on or make changes to this bug.